media_stream_reset.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_media_s.h"`

## Functions

void | quvi_media_stream_reset (quvi_media_t handle)
| Resets to the first available m_stream.

## Function Documentation

## quvi_media_stream_reset()

void quvi_media_stream_reset | ( | quvi_media_t | handle | ) |

Resets to the first available m_stream.

See also
  parse_media